# This spelling "error" is on porpuse, it's on a string used to recognize files
# licensed under GPL (that sometimes spells it wrong, as this lintian check
# checks for).
spelling-error-in-binary usr/bin/licensing "GNU Public License" "GNU General Public License"
